.. _bluetooth_mesh_dfu_cli:

Firmware Update Client
######################

The Firmware Update Client is responsible for distributing firmware updates through the mesh network. The Firmware Update Client uses the :ref:`bluetooth_mesh_blob_cli` as a transport for its transfers.


API reference
*************

.. doxygengroup:: bt_mesh_dfu_cli
   :project: Zephyr
   :members:
